{
  "style_id": "sketchyline1llust",
  "style_name": "Sketchyline1Llust",
  "style": {
    "artist_name": "sketchy",
    "artistic_style": "sketch, rough_sketch, pencil_sketch, monochrome, messy_lines, uncolored, greyscale"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/SketchyLine1llust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "SketchyLine1llust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Sketch"
  }
}